package cn.qmai.study.java.demo1;

/**
 * @author 宋欢
 */
public class CalcImpl2 extends AbstractCalc {

    @Override
    public int add(int num1, int num2) {
        return num1 + num2;
    }

    @Override
    public int subtract(int num1, int num2) {
        return num1 - num2;
    }

}
